using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace tes
{
    public class Class1
    {
        public static double sum(double x, double y)
        {
            return x + y;
        }
    }
}
